<template>
	<el-select v-model="_value" clearable multiple>
		<el-option
			label="md5"
			value="md5" />
		<el-option
			label="rsa"
			value="rsa" />
	</el-select>
</template>
<script>

//TODO: ver si se puede obtener la lista de codecs desde asterisk
export default {
	props: {
		value: [Array, String],
	}	,
	computed: {
		_value: {
			get() {
				return Array.isArray(this.value) ? this.value : this.value ? [this.value] : []
			},
			set(v) {
				this.$emit('input', v)
			}
		}
	},
}
</script>